/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "4"; */
"4.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Choose a blog provider for a free blog:"; ObjectID = "6"; */
"6.title" = "Choisissez un hébergeur de blog pour votre blog gratuit :";

/* Class = "NSTextFieldCell"; title = "Blogger (by Google)"; ObjectID = "8"; */
"8.title" = "Blogger (par Google)";

/* Class = "NSTextFieldCell"; title = "WordPress"; ObjectID = "10"; */
"10.title" = "WordPress";

/* Class = "NSTextFieldCell"; title = "Tumblr"; ObjectID = "16"; */
"16.title" = "Tumblr";

